main_controller:
  resource: '../../src/Controller/Main'
  type: attribute
  prefix: /

admin_controller:
  resource: '../../src/Controller/Admin'
  type: attribute
  prefix: /admin

kernel:
  resource: ../../src/Kernel.php
  type: attribute
